.create-form {
	width: 100%;
	align-items: center;
	margin-top: 10px;
	min-height: 300px;
	justify-content: space-between;
	align-items: center;
}

.form-content {
	display: flex;
	width: 85%;
	flex-direction: column;
	justify-content: space-between;
	flex: 1;
	margin-bottom: 10px;
}

.text-input {
	display: flex;
	border: none;
	border-radius: 7px;
	outline: none;
	box-sizing: border-box;
	padding: 7px;
	text-align: center;
}

.checkbox {
	border: none;
	border-radius: 7px;
	outline: none;
	box-sizing: border-box;
	pointer-events: all;
}

.checkbox:hover {
	cursor: pointer;
}

.consent {
	pointer-events: all;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.consent:hover {
	cursor: pointer;
}

.create-error {
	color: red;
	min-height: 44px;
	font-size: 13px;
	text-align: center;
}

.welcome-msg {
	text-align: center;
}

.warn-terms {
	color:red;
}

.terms-button {
	width: auto;
	margin-left: 10px;
	padding: 5px;
}